
#stacks_out_1958 {
	width: 93%;
}

#stacks_in_1960 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1962 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_1964 {
	margin: 10px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_1966 .stacks_left {
	float:left;
	width:52%;
}

#stacks_in_1966 .stacks_right {
	float:right;
	width:46%;
}
#stacks_in_1966 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_1970 {
	margin: 10px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}
#fadeinWrapperstacks_in_1973 {
	display: block;
	position: relative;
	height: 400px;	
}

#fadeInStackstacks_in_1973 {
	display: none;
	position: relative;
	z-index: 20;
}
#stacks_in_1973 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_1975 {
	margin:  2px;
	padding: 2px 5px 0px 5px;
}
